SDL_HINT_VITA_ENABLE_BACK_TOUCH(3)

NAME
SDL_HINT_VITA_ENABLE_BACK_TOUCH - A variable controlling whether touch should be enabled on the back panel of the PlayStation Vita.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_VITA_ENABLE_BACK_TOUCH SDL_VITA_ENABLE_BACK_TOUCH"

DESCRIPTION
The variable can be set to the following values:

• "0": Disable touch on the back panel.

• "1": Enable touch on the back panel. (default)

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.